package com.community.huiju.dao;

import com.community.huiju.model.SysReportReason;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface SysReportReasonMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SysReportReason record);

    int insertSelective(SysReportReason record);

    SysReportReason selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SysReportReason record);

    int updateByPrimaryKey(SysReportReason record);
}